.header {
  padding: 10px 30px;
  background-color: #2f3242;
  display: flex;
  align-items: center;
  justify-content: space-between;
  box-shadow: 0 3px 40px rgba(23, 24, 32, 0.2);
}

.user-panel {
  display: flex;
}

.header img {
  height: 20px;
}